
QGIS Application - Bug report #20504

Qgis Crashes after Being Open for Some Time

2018-11-15 12:53 PM - Rodrigo Suarez

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 10 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28324

Description

User Feedback

I have noticed that QGIS crash just after some time of being opened.

Report Details

Crash ID: a866e670a19e1d6f6f68c97af9e6a018648b4b72

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

EnumDesktopsW :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

History

#1 - 2018-11-15 04:37 PM - Giovanni Manghi

- Resolution set to duplicate

2025-04-27 1/2



- Status changed from Open to Closed

fixed in upcoming 3.4.2

#2 - 2018-11-16 08:33 AM - Jürgen Fischer

- Related to Bug report #20386: Program crashes in idle phase added
